Permalink
Browse files

Fix phrasing of cx_Oracle version requirement change in docs.

  • Loading branch information...
shaib committed Sep 29, 2012
1 parent 5cd8be1 commit 171eaec2081676473dd49ea906ec60efc4d8a59a
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/ref/databases.txt
View
@@ -570,7 +570,7 @@ required.
.. versionchanged:: 1.5
-Until Django 1.4, the required `cx_Oracle`_ version was 4.3.1.
+Django 1.5 changed the required `cx_Oracle`_ version from 4.3.1 to 5.0.1.
.. _`Oracle Database Server`: http://www.oracle.com/
.. _`cx_Oracle`: http://cx-oracle.sourceforge.net/

0 comments on commit 171eaec

Please sign in to comment.